/*
************
*          *
*  FONTIT  *
*          *
************
*/

@font-face {
    font-family: "raleway";
    src: url("Raleway-Regular.ttf") format('truetype');
}

.navfont {
    font-size: 16px !important;
}

.pakko {
    font-size: 24px !important;
}

html {
    font-family: raleway;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 18px;
    color: #444444;
}

h1 {
    font-family: raleway;
    font-size: 42px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 42px;
    color: #444444;
}

h2 {
    font-family: raleway;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 24px;
    color: #444444;
}

h3 {
    font-size: 1rem;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 1.5;
    color: #212529;
}

legend {
    font-size: inherit;
}

/*
***********
*         *
*  VÄRIT  *
*         *
***********
*/

.korostus {
    background-color: #30D5C8 !important;
}

.virhe {
    border: 1px solid #b5002f;
    box-shadow: 0 0 5px #b5002f;
}

.musta {
    color: #444444 !important;
}

.bg-musta {
    background-color: #444444 !important;
    color: white;
}

.border-musta {
    border: solid thin #444444;
}

.reuna-musta {
    margin: 1%;
    border-left: solid;
    border-left-color: #444444;
    border-left-width: thick;
}

.sininen {
    color: #007aa3 !important;
}

.bg-sininen {
    background-color: #007aa3 !important;
    color: white;
}

.sinButton {
    color: white;
    background-color: #007aa3;
}

.bg-sininen-outline {
    background-color: white !important;
    color: #007aa3;
    border: solid thin #007aa3;
}

.btn.bg-sininen-outline:hover {
    background-color: white !important;
    color: #007aa3;
}

.border-sininen {
    border: solid thin #007aa3;
}

.reuna-sininen {
    margin: 1%;
    border-left: solid;
    border-left-color: #007aa3;
    border-left-width: thick;
}

.violetti {
    color: #650e43 !important;
}

.bg-violetti {
    background-color: #650e43 !important;
    color: white;
}

.border-violetti {
    border: solid thin #650e43;
}

.reuna-violetti {
    margin: 1%;
    border-left: solid;
    border-left-color: #650e43;
    border-left-width: thick;
}

.punainen {
    color: #b5002f !important;
}

.bg-punainen {
    background-color: #b5002f !important;
    color: white;
}

.bg-punainen-outline {
    background-color: white !important;
    color: #b5002f;
    border: solid thin #b5002f;
}

.btn.bg-punainen-outline:hover {
    background-color: white !important;
    color: #b5002f;
}

.border-punainen {
    border: solid thin #b5002f;
}

.reuna-punainen {
    margin: 1%;
    border-left: solid;
    border-left-color: #b5002f;
    border-left-width: thick;
}

.ylareuna-punainen {
    margin: 1%;
    border-top: solid;
    border-top-color: #b5002f;
    border-top-width: thick;
}

.harmaa {
    color: #727272 !important;
}

.bg-harmaa {
    background-color: #727272 !important;
    color: white;
}

.border-harmaa {
    border: solid thin #727272;
}

.reuna-harmaa {
    margin: 1%;
    border-left: solid;
    border-left-color: #727272;
    border-left-width: thick;
}

.ruskea {
    color: #664228 !important;
}

.bg-ruskea {
    background-color: #664228 !important;
    color: white;
}

.border-ruskea {
    border: solid thin #664228;
}

.reuna-ruskea {
    margin: 1%;
    border-left: solid;
    border-left-color: #664228;
    border-left-width: thick;
}

.vihrea {
    color: #008000 !important;
}

.bg-vihrea {
    background-color: #008000;
    color: white;
}

.bg-vihrea-outline {
    background-color: white !important;
    color: #008000;
    border: solid thin #008000;
}

.btn.bg-vihrea-outline:hover {
    background-color: white !important;
    color: #008000;
}

.border-vihrea {
    border: solid thin #008000;
}

.reuna-vihrea {
    margin: 1%;
    border-left: solid;
    border-left-color: #008000;
    border-left-width: thick;
}

.border-valkoinen {
    border: solid thin white !important;
}

.valkoinen {
    color: white !important;
}

/*
***************
*             *
*  ELEMENTIT  *
*             *
***************
*/

.pikalinkit {
    background-color: #650e43 !important;
    color: white;
}

.hakubox {
    background-color: rgba(101, 14, 67);
    color: white !important;
    padding: 1em !important;
    border-radius: 20px;
}

.hakubox2 {
    color: white !important;
    border-radius: 10px;
}

.ohjebox {
    background-color: rgba(102, 66, 40);
    color: white !important;
    padding: 1em !important;
    border-radius: 20px;
}

.ohjebox2 {
    color: white !important;
    border-radius: 10px;
}

.tietobox {
    background-color: rgba(0, 122, 163);
    color: white !important;
    padding: 1em !important;
    border-radius: 20px;
}

.tietobox2 {
    color: white !important;
    border-radius: 10px;
}

#kortti {
    max-width: 80em;
}

body {
    background-color: #f8f9fa;
}

a {
    color: #007aa3;
}

.peruslista {
  list-style-type: none;
  padding: 0;
}

input[type=text], input[type=number], input[type=email], textarea.form-control, select.form-control {
    border-color: #6C757D;
}

.form-control:focus, button:focus, input[type="button"]:focus, .btn:focus, .btn.focus, a:focus {
    outline: none;
    box-shadow: 0 0 0 .2rem #3895FF;
}

.ka-div {
    padding: 1rem;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    background-color: #ffffff;
}

.ka-monivalinta, .ka-monivalinta2, .ka-monivalinta3, .ka-radiobutton, .ka-checkbox {
    border: solid thin grey;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:16px;
    background-color: #f9f9f9;
}

.pikalinkkibutton {
    border: solid thin white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:16px;
    color: white !important;
    background-color: #650e43 !important;
}

.pikalinkkibutton2 {
    border: solid thin white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:16px;
    color: white !important;
    background-color: #650e43 !important;
}

.ka-nappi {
    border: solid thin grey;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 16px;
    overflow: hidden;
}

.buttonValittu {
    border: none;
    padding: 10px 20px;
    text-align: center;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 16px;
    background-color: #007aa3 !important;
    color: white;
}

.buttonValittu2 {
    background-color: #007aa3 !important;
    color: white;
}

.pallo {
    background-color: white;
    border: solid thin #dddddd;
    border-radius: 50%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-right: 8px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}

.pallo2 {
    background-color: white;
    border: solid thin #dddddd;
    border-radius: 50%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-right: 8px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}

.loaderi {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
}

body.loading .loaderi {
    display: block;
}

body.loading .loaderi {
    display: block;
}

.progressbar {
    counter-reset: step;
}

.progressbar-wrapper {
    width: 100%;
    padding-top: 4%;
    padding-bottom: 6%;
}

.progressbar li {
    list-style-type: none;
    width: 33%;
    float: left;
    position: relative;
    text-align: center;
    color: #444444;
}



.progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 60px;
    height: 60px;
    content: "";
    line-height: 60px;
    border: 2px solid #b4b4b4;
    display: block;
    text-align: center;
    margin: 0 auto 3px auto;
    border-radius: 50%;
    position: relative;
    z-index: 2;
    background-color: #b4b4b4;
}

.progressbar li:after {
     width: 100%;
     height: 5px;
     content: '';
     position: absolute;
     background-color: #b4b4b4;
     top: 30px;
     left: -50%;
     z-index: 0;
}

.progressbar li:first-child:after {
     content: none;
}

.progressbar li.active {
    color: #444444;
    font-weight: bold;  
}

.progressbar li.active:before {
    border-color: #007aa3;
    background: #007aa3;
}

.progressbar li.active + li:after {
    background-color: #007aa3;
}

.progressbar2 {
    counter-reset: step;
}

.progressbar2-wrapper {
    width: 100%;
    padding-top: 4%;
    padding-bottom: 6%;
}

.progressbar2 li {
    list-style-type: none;
    width: 50%;
    float: left;
    position: relative;
    text-align: center;
    color: #444444;
}

.progressbar2 li:before {
    content: counter(step);
    counter-increment: step;
    width: 60px;
    height: 60px;
    content: "";
    line-height: 60px;
    border: 2px solid #b4b4b4;
    display: block;
    text-align: center;
    margin: 0 auto 3px auto;
    border-radius: 50%;
    position: relative;
    z-index: 2;
    background-color: #b4b4b4;
}

.progressbar2 li:after {
     width: 100%;
     height: 5px;
     content: '';
     position: absolute;
     background-color: #b4b4b4;
     top: 30px;
     left: -50%;
     z-index: 0;
}

.progressbar2 li:first-child:after {
     content: none;
}

.progressbar2 li.active {
    color: #444444;
    font-weight: bold;
}

.progressbar2 li.active:before {
    border-color: #007aa3;
    background: #007aa3;
}

.progressbar2 li.active + li:after {
    background-color: #007aa3;
}

.custom-switch .custom-control-label:before {
    border-color: #6C757D;
}

.custom-switch .custom-control-label:after {
    background-color: #6C757D;
}

#ohjebox .active {
    background-color: white !important;
    border: none;
    border-radius: 0;
/*    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important; */
    z-index: 10;
    box-shadow: -0.125rem .125rem .125rem rgba(0,0,0,.075) !important;
}

#ohjebox {
    border-bottom: none;
}

.ohjeotsikko {
    color: #004085;
    background-color: #cce5ff;
    border: solid 1px transparent;
    border-color: #b8daff;
    width: 100%;
    border-left: solid thick #007aa3 !important;
    padding: .5rem !important;
}

.ohjeotsikko > h2 {
    color: #004085;
}

.ohjeteksti {
    background-color: #f9f9f9;
    width: 100%;
    border-left: solid thick #666666;
    padding: .5rem !important;
}

.ohjetab {
    position: relative;
    color: #006FE6;
}
/*
#ohjefix-1 {
    background-color: white;
    min-height: 100%;
    width: 108px;
    display: inline-block;
    position: absolute;
    z-index: 10;
    overflow-x: visible;
    margin-top: -0.5rem;
}

#ohjefix-2 {
    background-color: white;
    min-height: 100%;
    width: 148px;
    display: none;
    position: absolute;
    z-index: 10;
    overflow-x: visible;
    margin-top: -0.5rem;
}

#ohjefix-3 {
    background-color: white;
    min-height: 100%;
    width: 70px;
    display: none;
    position: absolute;
    z-index: 10;
    overflow-x: visible;
    margin-top: -0.5rem;
}
*/
a.hyppylinkki {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

a.hyppylinkki:focus {
    top: 0;
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}

.pyyntobutton {
    border: solid thin grey;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 16px;
}

.traficombutton, .viranomaisbutton, .elossabutton, .kuol50vbutton, .kayttotarvebutton, .toimitusbutton, .tilauskopiobutton, .tilauskohdebutton, .lainhuutobutton, .eiTiedossaButton, .ajankohtabutton, .kohdemaabutton, .sukupuolibutton, .tilaustietobutton, .kayttotarkoitusbutton, .tutkintobutton {
    border: solid thin grey;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:16px;
    background-color: white;
}

.tietobutton {
    border: solid thin #007aa3;
    padidng: 10px 20px
    text-align: center
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    brder-radius: 4px;
    color: #007aa3;
    background-color: white;
    width: 80%;
}

.tietobuttonValittu {
    color: white !important;
    background-color: #007aa3 !important;
}

button#takaisin {
    white-space: nowrap;
    max-width: 100%;
}

#etusivu_ylaosa {
    background-color: black;
    background-image: url("../imgs/birgerin_kirje3.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: auto;
}

#etusivu_ylaosa .tekstilaatikko1 {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
}

#etusivu_ylaosa .tekstilaatikko1, #etusivu_ylaosa .tekstilaatikko1 h1 {
    color: white;
}

#etusivu_ylaosa .lead {
    font-size: 24px;
}

#etusivu_ylaosa .tekstilaatikkoryhma {
    width: 80%;
    margin: auto;
}

#etusivu_ylaosa .tekstilaatikko2 .card {
    color: white;
    background-color: #597682;
    padding: 0;
    height: 100%;
}

#etusivu_ylaosa .tekstilaatikko2 .card-header, #etusivu_ylaosa .tekstilaatikko2 .card-body {
    padding: 0.7rem;
}

#etusivu_ylaosa .tekstilaatikko2 .card .otsikkorivi {
    color: white;
    background-color: #436471;
}

#etusivu_ylaosa .tekstilaatikko2 .card .otsikkorivi a {
    color: white;
    font-weight: bold;
    text-decoration: underline;
}

#etusivu_ylaosa .tekstilaatikko2 {
    font-size: 24px;
}

#etusivu_ylaosa .tekstilaatikko2 h2 {
    font-size: 24px;
    margin: 0;
}



/*
***************
*             *
*  APUTYYLIT  *
*             *
***************
*/

.ilmoitus2 {
    position: fixed !important;
    bottom: 50%;
    width: 100%;
    z-index: 1;
    background-color: #007aa3 !important;
    color: white !important;
}

.ilmoitus3 {
    position: fixed !important;
    bottom: 50%;
    width: 100%;
    z-index: 1;
    background-color: #b5002f !important;
    color: white !important;
}

.piilossa {
    display: none;
}

.ohje:hover {
    color: #b5002f;
    font-size: 18px !important;
}

.tasattu {
    display: flex;
    flex-flow: row wrap;

    &::before {
        display: block;
    }
}

.pieniTxt {
    font-size: 14px;
}

.kuvamuoto:hover {
    cursor: pointer;
}

.kuvaikkuna {
    position: relative;
    width: 188px;
}

.teksti_ikkuna {
    width: 195px;
    display: inline-block;
}

.esikatselukuva {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f8f9fa;
    opacity: 0.7;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}

.aladiv {
    position: fixed;
    bottom: 0px;
}

.tyhjennyslink:hover {
    cursor: pointer;
    text-decoration: underline;
}

.oslinkki {
    color: blue;
}

.oslinkki:hover {
    cursor: pointer;
    text-decoration: underline;
}

.avaaKortti:hover {
    cursor: pointer;
}

/*
****************
*              *
*  RESPONSIVE  *
*              *
****************
*/

